header{
	background-color :#000;
}


ul.header li{
    list-style: none;
    display: inline;

}

body{
    width:700px;
margin-right: auto;
margin-left : auto;
}


h3{
    font-weight: bold;

}

label{
    font-weight: bold
}
